SSIS:System Requirements

From Melissa Data Wiki
(Difference between revisions)
Jump to: navigation, search
 
Line 27: Line 27:
  
 
===Regarding SQL Server 2019 Compatibility===
 
===Regarding SQL Server 2019 Compatibility===
Our Data Quality Components work with SSIS 2019 by setting the project to run on SSIS 2017.
+
We recommend SSIS 2016/2017 for the most stable environment for our components.
  
We have found that using SSIS 2017 or SSIS 2016 is more stable than using SSIS 2019 with backwards compatibility.
+
We are working on updating our Data Quality Components to work natively on SSIS 2019.
  
We are working on updating our Data Quality Components to work natively on SSIS 2019. Please check back on this page for future news on SSIS 2019 compatibility.   
+
Please check back on this page for future news on SSIS 2019 compatibility.   
  
  

Latest revision as of 13:10, 11 February 2020

← SSIS:Data Quality Components

SSIS Navigation
Introduction
System Requirements
Quick Start
SSIS Installation
Component Installation
Subscribe



The Data Quality Components for SSIS are 32/64 bit tools available for Windows XP/2003/2008/Vista/7/8/10 and Microsoft SQL Server 2005/2008/R2 (Depreciated) - 2012 & 2014 (Supported).

  • There is a known issue with Windows 10 with SQL2012 + VS2010, if you have data viewer enabled it will hang the process. This issue happens regardless if our components are used or not, so it is likely a Windows issue. However, we are currently still investigating this issue.

[edit] Minimum Requirements

  • 64-Bit Windows 7 or newer
  • Microsoft SQL Server 2008 or newer
  • 6 GB hard-disk space
  • 4 GB RAM

[edit] Recommended Requirements

  • 64-Bit Windows 10 or newer
  • Microsoft SQL Server 2012 or newer
  • 12 GB hard-disk space
  • 8 GB RAM


[edit] What Versions of SQL Server/Visual Studio Is Your Components Supported in?

Melissa Data currently supports SQL Server versions 2012, 2014, 2016 and 2017. We also provide components for SQL Server 2005, 2008 and 2010 as part of the SSIS Installation, however, they are no longer supported.

Certain Microsoft SQL Server version are officially supported by specific Microsoft Visual Studio versions for our components. BusinessCoder and future new component will only be offered in SSIS 2010 and newer.


[edit] Regarding SQL Server 2019 Compatibility

We recommend SSIS 2016/2017 for the most stable environment for our components.

We are working on updating our Data Quality Components to work natively on SSIS 2019.

Please check back on this page for future news on SSIS 2019 compatibility.


[edit] Officially Supported by Melissa Data

Personal tools
Namespaces

Variants
Actions
Navigation
Products
Support